ArchLinuxARM-armv5te-latest cannot be decompressed

Install Arch Linux ARM on other devices.

ArchLinuxARM-armv5te-latest cannot be decompressed

Postby acdcl » Tue Dec 30, 2014 5:44 pm

Hi there!

I am trying to upgrade my ZyTEL NSA-320 with the latest Arch Linux ARM distribution, but tar is not recognizing it, and is giving me: tar is not pax! I realize that the file has a lot of paxheaders.
How can I solve this problem? Does anyone has rootfs recognizable by tar?

Thanks for any help
acdcl
 
Posts: 3
Joined: Sun Oct 07, 2012 10:36 pm

Re: ArchLinuxARM-armv5te-latest cannot be decompressed

Postby Socaltom » Tue Dec 30, 2014 10:48 pm

If you are already running alarm on the system, then running
pacman -Syu will upgrade all the packages to the latest version.
Tom
Owned by me
Pink Pogo V2, Black Pogo V3, Zyxel NAS 325 v1,
Adminstrator for
Goflex net, Black V3, Black V2
Socaltom
 
Posts: 567
Joined: Thu Apr 07, 2011 2:21 pm
Location: The left side


Return to [Please read announcement] Community-Supported Devices

Who is online

Users browsing this forum: No registered users and 2 guests